"use client";
var n, u;
function o() {
  if (u) return n;
  u = 1;
  function c(i, r) {
    var e = -1, t = i.length;
    for (r || (r = Array(t)); ++e < t; )
      r[e] = i[e];
    return r;
  }
  return n = c, n;
}
export {
  o as __require
};
